import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrackedUntrackedVehiclesComponent } from './tracked-untracked-vehicles.component';

describe('TrackedUntrackedVehiclesComponent', () => {
  let component: TrackedUntrackedVehiclesComponent;
  let fixture: ComponentFixture<TrackedUntrackedVehiclesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrackedUntrackedVehiclesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrackedUntrackedVehiclesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
